#	$NetBSD: mailer.conf,v 1.2 2000/07/24 04:22:32 itojun Exp $
#
# Execute the "real" sendmail program, named /usr/pkg/libexec/sendmail/sendmail
#
sendmail	/usr/pkg/libexec/sendmail/sendmail
send-mail	/usr/pkg/libexec/sendmail/sendmail
mailq		/usr/pkg/libexec/sendmail/sendmail
newaliases	/usr/pkg/libexec/sendmail/sendmail
hoststat	/usr/pkg/libexec/sendmail/sendmail
purgestat	/usr/pkg/libexec/sendmail/sendmail
